html, body {
       background-color: #000000;
        margin: 0;
        padding: 0;
        font-family: verdana, arial, sans-serif;
        font-size: 16px;
        color: #000;
}


/* 999955 Gold; 9D23EB Purple;  BDB76B goldish; */
.graphics { text-decoration: underline; border-bottom:3px double #9D23EB;}
.graphics1 { color: #000000;}
.graphics2 { color: #333;}
.graphics3 { color: #666;}
.graphics4 { color: #999;}
.graphics5 { color: #999955;}
.graphics6 { color: #999;}
.graphics7 { color: #666;}
.graphics8 { color: #333;}
.graphics9 { color: #000000;}
.graphicsp { text-decoration: underline; border-bottom:3px double #9D23EB; }
.graphics1p { color: #BDB76B;}
.graphics2p { color: #666;}
.graphics3p { color: #999;}
.graphics4p { color: #ccc;}
.graphics5p { color: #BDB76B;}
.graphics6p { color: #ccc;}
.graphics7p { color: #999;}
.graphics8p { color: #666;}
.graphics9p { color: #BDB76B;}

.tall {width: 200px;}

.tlblk {
        margin-left: 4px;
        vertical-align: top;
        text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
}

.tlblklbuch {
        min-width: 410px;
        max-width:420px;
        margin-left: 4px;
        vertical-align: top;
        text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
}
.tlblkrbuch {
        max-width:410px;
        margin-left: 4px;
        vertical-align: top;
        text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
}

.leftbk { width: 70px;}
.middlebk {min-width: 90px;}

.l70 { width: 70px;}

.logotmp {
        margin-left: 4px;
        padding: 50px;
        vertical-align: top;
        text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 36px;
	color:#9D23EB;
}

.logoindx {
        margin-left: 0px;
        background-image: url("/gwc/img/bp2.png");
        padding: 0px; vertical-align: top;}

.plogoindx {
        margin-left: 20px;
        padding: 26px;
        vertical-align: top;
        text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 26px;
}

.logoindxblk {
        margin-left: 0px;
        padding: 0px; vertical-align: top;}



/* ***** ***** ***** ***** DIVISION CLASS ***** ***** ***** ***** */
#bp {background: url(/gwc/img/bp2.png) no-repeat; width: 970px;}
#bpr {background: url(/gwc/img/bp2.png) repeat-y; width: 970px;}
#white {color: #fff;}

.big {
        font-family: verdana, arial, sans-serif;
        font-size: 26px;
        text-align: center;
        color: #000000;
}

.black {background-color: #000000; color: #0000ff;}


table {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
}



.white {
        margin-left: 4px;
        vertical-align: top;
}



.tl {
        margin-left: 4px;
        vertical-align: top;
        text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
}

.tt {
        margin-left: 4px;
        vertical-align: top;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
}

.tc {
        margin-left: 4px;
        vertical-align: top;
        text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
}


.trblk {
        margin-left: 4px;
        vertical-align: top;
        text-align: right;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#000000;
}



.tlp {
        margin-left: 4px;
        vertical-align: top;
        text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#9D23EB;
}

.ttp {
        margin-left: 4px;
        vertical-align: top;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#9D23EB;
}

.tcp {
        margin-left: 4px;
        vertical-align: top;
        text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#9D23EB;
}


.trp {
        margin-left: 4px;
        vertical-align: top;
        text-align: right;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	color:#9D23EB;
}

.tlw {
        margin-left: 4px;
        vertical-align: top;
        text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color:#fff;
}

.ttw {
        margin-left: 4px;
        vertical-align: top;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color:#fff;
}

.tcw {
        margin-left: 4px;
        vertical-align: top;
        text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color:#fff;
}


.trw {
        margin-left: 4px;
        vertical-align: top;
        text-align: right;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color:#fff;
}




.buch1 {
background-image: url("/gwc/img/buch1.png");
height: 125px;
color: #000;
}


p {
  font-size: 16px;
  line-height: 1.2em;
  padding: 2px;
}


.italics {
  font-style: italic;
}


li {
  list-style-type: none; 
  padding: 0px;
  font-size: 16px;
  line-height: 1.4em;
  text-align: left; 
}

ul {
  list-style-image: url(/gwc/img/bullet1.gif); 
  padding: 0px;
  margin-top: 0px;
  margin-left: 10px;
  margin-bottom: 0px;
  line-height: 1.4em;
  text-align: left; 
}

/* font-size fixes */

ol p {
	font-size: 16px;
	line-height: 1.4em;
}

ul p {
	font-size: 17px;
	line-height: 1.4em;
}

blockquote p {
	font-size: 16px;
	line-height: 1.4em;
}

ol h4 {
  font-size: 18px;
  font-weight: 600;
}

ul h4 {
  font-size: 18px;
  font-weight: 600;
}

/* End of LISTED font-size fixes */

input {
  font-size: 16px;
}

.sublist {
  margin-left: 60px;
}

.artsy {
       /* background-image: url(/gwc/img/bkgdsq.gif);*/
       /* background-repeat: repeat-y; */
        width: 50px;
        font-family: verdana, arial, sans-serif;

}

/* ***** ***** ***** ***** THE BULLET CLASS ***** ***** ***** ***** */

.bulletx {
  background-color: #A907ED;
  background-image: url(/gwc/img/bulletx.gif);
  background-repeat: repeat;
}

.footer {
  font-size: 14px;
  color: #fff;
}

.blue {
  color: #0000FF;
}

.footer2 {
  font-size: 12px;
  color: #fff;
}


h1 {
  font-size:18px;
  font-weight: 600;
}

h2 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
}

h3 {
  background-image: url(/gwc/img/smbulletx.png); 
  background-repeat: no-repeat;
  padding: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  line-height: 1.8em;
  padding-left: 46px;
  text-align: left; 
}


h4 {
  font-size: 18px;
  font-weight: 600;
}

h5 {
  list-style-image: url(/gwc/img/bullet1.gif); 
  list-style-type: none; 
  padding: 0px;
  margin-top: 0px;
  margin-left: 46px;
  margin-bottom: 0px;
  line-height: 2em;
  text-align: left; 
}

skip {
  font-size: 0.6em;
  font-family: verdana, arial, sans-serif;
} 


/* purple = #9D23EB gold= #BDB76B */

A { color:#9D23EB; text-decoration: underline; font-weight:bold; font-size: 16px;}  
a.fn:link{ color:#9D23EB; text-decoration: underline; font-weight:bold; font-size: 16px;} 
a.fn:visited { color:#0000ff; text-decoration: underline; font-weight:bold; font-size: 16px;} 
a.fn:hover { color:#0000ff; text-decoration: underline; font-weight:bold; font-size: 16px;} 
a.fn:active { color:#cc66ff; text-decoration: underline; font-weight:bold; font-size: 16px;}  

a.blkn:link{ color:#000000; text-decoration: none; font-weight:bold; font-size: 16px;} 
a.blkn:visited { color:#666; text-decoration: none; font-weight:bold; font-size: 16px;} 
a.blkn:hover { color:#0000ff; text-decoration: none; font-weight:bold; font-size: 16px;} 
ablkn:active { color:#000000; text-decoration: none; font-weight:bold; font-size: 16px;}  
 
a:link{ color:#000000; text-decoration: none; font-weight:bold; font-size: 16px;} 
a:visited { color:#BDB76B; text-decoration: none; font-weight:bold; font-size: 16px;} 
a:hover { color:#0000ff; text-decoration: none; font-weight:bold; font-size: 16px;} 
a:active { color:#000000; text-decoration: none; font-weight:bold; font-size: 16px;}        

      

